This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 454962 - (RHEL5u3_relnotes) RHEL 5.3.0 Release Notes Tracking Bug
RHEL 5.3.0 Release Notes Tracking Bug
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Ryan Lerch
Content Services Development
: Documentation
Depends On: 182183 183441 184635 185028 185034 189049 206806 209165 209362 210908 213262 214838 216364 217921 220262 221656 221789 223446 223558 223560 223805 224322 227036 227496 228290 228341 231990 236416 238421 238836 239065 240548 241732 244135 246425 247563 248129 248903 250104 250355 251346 251669 251934 251980 253137 254163 258441 269761 274181 276891 279631 288511 289631 297521 309691 316631 325021 328471 329821 335871 344861 347161 357191 358281 368981 370421 385241 RHEL5u2_relnotes 400091 401081 409121 410871 414971 419581 422531 426053 426096 426679 426861 428323 428696 428990 429154 429606 429673 430534 431143 431631 431648 432035 432451 432773 432981 433659 435159 435173 435271 435702 436044 436045 436287 436426 437096 437187 437195 437212 437268 437497 437579 438395 438464 438556 438733 438755 438761 438835 439006 439269 439389 439443 439461 439488 439507 439899 440098 440099 440102 441329 441416 441523 441627 441746 441799 441859 441964 441967 441975 442026 442077 442083 442410 442438 442584 442622 442661 442723 442736 442913 442991 443435 443516 443618 443619 443623 443659 443664 443853 444076 444085 444188 444508 444609 444643 444701 444964 445215 445250 445422 445578 445765 446214 446235 446673 446873 447304 447408 447598 447618 447797 447958 448762 448763 448764 449586 449945 450676 451007 451457 451458 451459 451460 451461 451462 451463 451464 451465 451466 451467 451468 451469 451470 451474 451476 451477 451481 451593 451626 451945 451946 452139 452588 453462 453467 453551 453574 454285 454303 454339 454498 454711 454882 454883 454887 454910 454977 454994 455308 455399 455424 455634 455736 455791 455874 456171 456283 456732 456908 457086 457093 457101 457143 457226 457228 458441 458682 458794 458894 459197 459221 459371 459441 459559 459796 459813 460218 460301 460379 460551 460767 461609 461795 462511 462585 462663 462728 462734 463503 463850 463919 463921 464895 465460 465854 466131 466293 466296 466390 466990 467202 467469 468083 468218 468259 468260 468927 469672 470627 471944 472227 474152 474409 474707 474880 476020 476897 516582 571925
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-10 23:14 EDT by Don Domingo
Modified: 2010-03-14 17:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:00:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Don Domingo 2008-07-10 23:14:05 EDT
This is the tracking bug for the Red Hat Enterprise Linux 5.2.0 release notes.
Comment 1 Don Domingo 2008-09-18 18:09:01 EDT
correcting previous comment: this is meant for the RHEL *5.3* release notes.
Comment 2 Don Domingo 2008-09-18 18:11:06 EDT
setting the necessary flags, requesting flag approval of these flags so we can create the errata.
Comment 3 RHEL Product and Program Management 2008-09-18 18:34:08 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Don Domingo 2008-09-19 00:42:10 EDT
checked into Brew. setting as MODIFIED.
Comment 8 Ryan Lerch 2008-11-18 18:59:32 EST
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
release note
Comment 9 Ryan Lerch 2008-11-18 19:00:37 EST
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1 +1 @@
-release note+release notes
Comment 10 Murray McAllister 2008-11-18 19:03:02 EST
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1 +1 @@
-release notes+testing for ryan...
Comment 11 Jeff Fearn 2008-11-18 19:07:41 EST
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1 +1 @@
-testing for ryan...+testing for ryan...he needs pants!
Comment 12 Ryan Lerch 2008-11-18 19:25:16 EST
Deleted Release Notes Contents.

Old Contents:
testing for ryan...he needs pants!
Comment 13 Ryan Lerch 2008-11-28 00:27:15 EST
test
Comment 14 Ryan Lerch 2008-12-08 21:27:36 EST
test
Comment 21 errata-xmlrpc 2009-01-20 16:00:59 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0106.html

Note You need to log in before you can comment on or make changes to this bug.